Subject: bug#17893: 24.4.50; (error "Marker does not point anywhere")

From: Drew Adams <[email-masked]>
Date: Wed, 2 Jul 2014 11:39:29 -0700 (PDT)

> > Not very easy for a user to guess (or even discover) what's going on.
> 
> It's added by set-temporary-map (previously known as
> set-temporary-overlay-map or something like that).

Two errors in this (at least wrt the version I reported, a recent trunk build):

1. It's `clear-transient-map', not `clear-temporary-map'.
2. It's `set-temporary-overlay-map', not `set-temporary-map'.

#1 explains why grepping for `clear-temporary-map' gave no hits.
(Yes, I should have consulted my original report, which mentioned
`clear-transient-map', instead of your reply about `clear-temporary-map'.)

So there is no great difficulty for a user to find this, after all.